@import url('ss.css');

*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html, body {margin:0;padding:0;height:100%;background-color:#000000;color:#ffffff;}
html.lt-ie9, .lt-ie9 body {min-height:900px;min-width:1200px;height:auto;}
html {-webkit-text-size-adjust:100%;}
body {font-family:'PT Sans',sans-serif;z-index:1;}
body.locationMap {background-color:#ffffff;}
a {color:#ffffff;text-decoration:underline;transition:color .2s ease-in;}
a:hover, a:focus {color:#6192a2;}
h1, h2, h3, h4, h5, h6 {font-family:'PT Sans Caption',sans-serif;margin-top:0;font-weight:400;font-family:'PT Sans Caption',sans-serif;}
h1, h2 {font-size:16px;line-height:21px;text-transform:uppercase;letter-spacing:3px;margin-bottom:45px;}
img {border:0;}
p {margin:0 0 1.667em;}

#backgroundGallery {z-index:1;position:fixed;top:0;left:0;right:0;bottom:0;}
	#backgroundGallery .slide {position:absolute;top:0;left:0;right:0;bottom:0;font-size:0;line-height:0;overflow:hidden;}
		#backgroundGallery .slide img {min-width:100%;height:auto;min-height:100%;display:block;}
#mobileMenu {}
#siteOverlay {}
#container {position:relative;z-index:2;height:100%;}
	#sizeWrapper {height:100%;position:relative;max-width:1600px;margin:0 auto;}
	#sizeWrapper:after {clear:both;content:' ';display:table;}
	.lt-ie9 #sizeWrapper {min-height:900px;min-width:1200px;height:auto;}
	.lt-ie8 #sizeWrapper {overflow:hidden;}
		#mobileHeader {display:none;}
		#main {position:absolute;top:0;bottom:0;left:510px;background:transparent url('bg-transparent-grey.png') 0 0 repeat;color:#ffffff;width:630px;padding-top:50px;padding-bottom:50px;}
		#main:after {clear:both;content:' ';display:table;}
		.lt-ie8 #main {overflow:hidden;}
			#pageContent {position:absolute;top:270px;bottom:120px;left:0;right:0;padding-left:45px;padding-right:45px;}
			#pageContent:after {clear:both;content:' ';display:table;}
			.lt-ie8 #pageContent {overflow:hidden;}
				#pageTitle {float:left;width:170px;padding-right:45px;}
					#pageTitle h1 {font-size:16px;line-height:21px;text-transform:uppercase;font-family:'PT Sans Narrow',sans-serif;letter-spacing:3px;font-weight:400;margin:0;padding:0 0 1em;}
				#pageContent .content {float:right;width:370px;height:100%;overflow-y:scroll;}
				.content {font-size:12px;line-height:20px;letter-spacing:3px;max-width:1600px;}
		#sidebar {position:absolute;top:0;bottom:0;background:transparent url('bg-transparent-grey.png') 0 0 repeat;color:#ffffff;left:65px;padding-bottom:370px;text-align:center;width:350px;}
		body.index #sidebar {background-image:url('bg-transparent-grey-light.png');}
			#logo {padding:50px 10px 50px;height:210px;}
				#logo img {display:block;margin:0 auto;max-width:100%;height:auto;}
			#desktopMenu {font-size:16px;line-height:20px;font-family:'PT Sans Narrow',sans-serif;letter-spacing:3px;}
				#desktopMenu ul {display:block;list-style-type:none;margin:0;padding:0;}
					#desktopMenu li {padding:0;margin:0;display:block;}
						#desktopMenu a {color:#ffffff;display:block;margin:0 auto;padding:15px 15px 0;text-decoration:none;text-transform:uppercase;position:relative;display:inline-block;}
						#desktopMenu a:before {opacity:0;border-radius:10%;transition:all 0.3s ease-in;border-top:2px solid #ffffff;content:'';position:absolute;top:8px;left:0;width:100%;height:95%;}
						#desktopMenu a:hover:before, #desktopMenu a:active:before, #desktopMenu li.active > a:before, #desktopMenu li.active > a:before {opacity:1;border-radius:50%;}
						.lt-ie9 #desktopMenu a:hover, .lt-ie9 #desktopMenu a:active, .lt-ie9 #desktopMenu li.active > a {background:url('bg-menu-a-hover.png') 50% 8px no-repeat;}
						.lt-ie9 #desktopMenu a:before {display:none;}
						.lt-ie8 #desktopMenu a {display:inline;zoom:1;}
			#sidebarFooter {position:absolute;bottom:0;left:0;right:0;height:400px;padding:10px;font-size:14px;line-height:18px;letter-spacing:3px;}
				#sidebarFooter h3 {font-size:18px;line-height:1.1em;font-weight:400;font-family:'PT Sans Narrow',sans-serif;margin:0 0 14px;letter-spacing:4px;}

				#sidebarFooter .openingHours {letter-spacing:1px;margin-bottom:21px;}

				#sidebarFooter .alignLeft {text-align:left;padding-left:25px;margin-left:20px;}
				#sidebarFooter p {margin:0 0 10px;}
					#sidebarFooter p .fa {margin-right:4px;position:absolute;left:0;top:0;font-size:17px;}
				#sidebarFooter p.phone {position:relative;}
					#sidebarFooter p.phone .blue {color:#6192a2;}
					#sidebarFooter p.phone a {text-decoration:none;color:#ffffff;}
				#sidebarFooter p.email {margin-bottom:21px;position:relative;}
					#sidebarFooter p.email a {color:#ffffff;text-decoration:none;transition:color .2s ease-in;}
					#sidebarFooter p.email a:hover, #sidebarFooter p.email a:focus {color:#6192a2;}
				#sidebarFooter p.booking {margin:0 0 20px;}
					#sidebarFooter p.booking a {background:url('btn-book-online.png') 50% 50% no-repeat;display:block;height:35px;width:222px;margin:0 auto;}

				#sidebarFooter .sidebarRatings ul {display:block;list-style-type:none;margin:0;padding:0;}
					#sidebarFooter .sidebarRatings ul li {display:inline-block;margin:0 5px;}
					.lt-ie8 #sidebarFooter .sidebarRatings ul li {display:inline;zoom:1;}
						#sidebarFooter .sidebarRatings ul li a {display:block;height:43px;background-position:0 0;background-repeat:no-repeat;transition:background-image .3s ease-in;}
						#sidebarFooter .sidebarRatings ul li.hatRating a {width:31px;background-image:url('icn-hat.png');}
						#sidebarFooter .sidebarRatings ul li.hatRating a:hover {background-image:url('icn-hat-hover.png');}
							#sidebarFooter .sidebarRatings ul li a span {display:none;}

				#sidebarFooter ul.socialMedia {display:block;list-style-type:none;margin:0 0 10px;padding:0;}
					#sidebarFooter ul.socialMedia li {display:inline-block;margin:0 5px 10px;}
					.lt-ie8 #sidebarFooter ul.socialMedia li {display:inline;zoom:1;}
						#sidebarFooter ul.socialMedia li a {display:block;height:43px;background-position:0 0;background-repeat:no-repeat;transition:background-image .3s ease-in;}
						#sidebarFooter ul.socialMedia li.hatRating a {width:31px;background-image:url('icn-hat.png');}
						#sidebarFooter ul.socialMedia li.hatRating a:hover {width:31px;background-image:url('icn-hat-hover.png');}
						#sidebarFooter ul.socialMedia li.facebook a {width:22px;background-image:url('icn-facebook.png');}
						#sidebarFooter ul.socialMedia li.facebook a:hover {width:22px;background-image:url('icn-facebook-hover.png');}
						#sidebarFooter ul.socialMedia li.twitter a {width:24px;background-image:url('icn-twitter.png');}
						#sidebarFooter ul.socialMedia li.twitter a:hover {width:24px;background-image:url('icn-twitter-hover.png');}
						#sidebarFooter ul.socialMedia li.googlePlus a {width:31px;background-image:url('icn-google-plus.png');}
						#sidebarFooter ul.socialMedia li.googlePlus a:hover {width:31px;background-image:url('icn-google-plus-hover.png');}
						#sidebarFooter ul.socialMedia li.instagram a {width:31px;background-image:url('icn-instagram.png');}
						#sidebarFooter ul.socialMedia li.instagram a:hover {width:31px;background-image:url('icn-instagram-hover.png');}
							#sidebarFooter ul.socialMedia li a span {display:none;}
				#sidebarFooter .quickLinks {font-size:12px;line-height:14px;letter-spacing:0;}
					#sidebarFooter .quickLinks a {text-decoration:none;}
				#copyright {font-size:12px;line-height:14px;font-family:'PT Sans Narrow',sans-serif;letter-spacing:0;}
					#copyright a {color:#6998a9;text-decoration:none;}
					#copyright a:hover {text-decoration:underline;}
					
#mapWrapper {max-width:730px;margin:0 auto;background-color:#ffffff;}
	#gmap {width:100%;height:400px;margin:10px 0;position:relative;}
		.loading {background:url('//sscdn.net/im/spinner.gif') no-repeat 50% 50%;bottom: 0;height:100px;left:0;margin:auto;position:absolute;text-align:center;text-transform:uppercase;top:0;right:0;width:100px;}
	#route .adp {color:#ffffff;font-family:'PT Sans',sans-serif;}

@media (max-height:910px) {
	#logo {height:160px;}
}

@media (max-width:1200px), (max-height:890px) {
	html, body {height:auto;overflow-x:hidden;}
		#container {height:auto;}
			#sizeWrapper {max-width:960px;height:auto;}
				#mobileHeader {position:relative;z-index:4;display:block;background:transparent url('bg-transparent-grey.png') 0 0 repeat;padding-bottom:20px;margin-bottom:30px;}
				body.index #mobileHeader {background-image:url('bg-transparent-grey-light.png');}
				#mobileHeader:after {clear:both;content:' ';display:table;}
					#mobileHeader #mobileMenuTriggerWrapper {position:absolute;left:45px;top:50%;margin-top:-15px;}
						#mobileHeader #mobileMenuTrigger {font-size:30px;line-height:1em;cursor:pointer;}
					#mobileHeader .logo {padding:20px 80px;}
						#mobileHeader .logo img {display:block;max-width:100%;height:auto;margin:0 auto;}
				#main {position:static;width:auto;}
					#pageContent {position:static;}
						#pageTitle {float:none;width:auto;padding-right:0;padding-bottom:20px;border-bottom:1px solid rgba(255,255,255,0.4);margin-bottom:30px;}
						.no-rgba #pageTitle {border-bottom:1px solid #ffffff;}
						.content {float:none;width:auto;}
				#sidebar {position:relative;top:auto;bottom:auto;left:auto;width:auto;padding-bottom:10px;margin-top:30px;}
					#logo {display:none;}
					#desktopMenu {display:none;}
					#sidebarFooter {position:static;height:auto;padding-top:30px;}
						#sidebarFooter .alignLeft {text-align:center;margin-left:0;padding-left:0;}
							#sidebarFooter p .fa {position:static;}
}

@media (max-width:1200px) {
	#mobileHeader #mobileMenuTriggerWrapper {position:static;margin-top:0;text-align:center;}
}

@media (max-width:550px) {
	#mobileHeader {padding-bottom:30px;padding-left:20px;padding-right:20px;}
		#mobileHeader .logo {padding-left:0;padding-right:0;}
	#pageContent {padding-left:20px;padding-right:20px;}
}


.jspContainer {overflow:hidden;position:relative;}
.jspContainer:focus, .jspScrollable:focus {outline:0;}
.jspPane {position:absolute;}
.jspVerticalBar {position:absolute;top:0;right:0;width:7px;height:100%;}
.jspHorizontalBar {position:absolute;bottom:0;left:0;width:100%;height:16px;}
.jspCap {display:none;}
.jspHorizontalBar .jspCap {float:left;}
.jspTrack {background:transparent url('bg-jsp-track.gif') 50% 0 repeat-y;position:relative;}
.jspDrag {background:transparent url('bg-jsp-drag.gif') 50% 0 repeat-y;position:relative;top:0;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {float:left;height:100%;}
.jspArrow {text-indent:-20000px;display:block;cursor:pointer;padding:0;margin:0;}
.jspArrow.jspArrowUp {background:transparent url('icn-arrow-up.png') 50% 0 no-repeat;}
.jspArrow.jspArrowDown {background:transparent url('icn-arrow-down.png') 50% 100% no-repeat}
.jspArrow.jspDisabled {cursor:default;}
.jspVerticalBar .jspArrow {height:16px;}
.jspHorizontalBar .jspArrow {width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus {outline:none;}
.jspCorner {background: #eeeef4;float:left;height:100%;}

@media (max-width:1200px), (max-height:840px) {
	.jspContainer {height:auto !important;overflow:visible !important;width:auto !important;}
	.jspVerticalBar {display:none !important;}
	.jspPane {position:static !important;margin-left:0 !important;width:auto !important;}
	.content {width:auto !important;overflow:auto !important;float:none !important;}
}


.clear {clear:both;}
.sizeWrapper {position:relative;}

html.pushyActive {width:100%;height:100%;overflow:hidden;}
	html.pushyActive body {height:100%;width:100%;overflow:hidden;position:relative;}
.pushyActive #mobileMenu {display:block;}
	.pushy {position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#111111;font-size:0.9em;font-weight:700;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-weight:400;font-size:16px;line-height:20px;font-family:'PT Sans Narrow',sans-serif;letter-spacing:3px;}
	.pushy .pushyLining {height:100%;overflow-y:auto;}
	  .pushy ul {list-style-type:none;padding:0;margin:0;}
		.pushy > ul > li > a {text-transform:uppercase;}
	  .pushy a {display:block;color:#b3b3b1;padding:15px 20px;text-decoration:none;transition:color .2s ease-in;}
	  .pushy a:hover {color:#ffffff;}
		.pushy li {border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);}
	  .pushy li.current > a {padding-left:15px;border-left:5px solid #6192a2;}
			.pushy li li:last-child {border-bottom:0;}
			.pushy li li a {padding-left:30px;background-color:#222222;}
	    .pushy li li.current > a {padding-left:25px;}
	      .pushy li li li.current > a {padding-left:35px;}
	      .pushy li li li a {padding-left:40px;background-color:#333333;}
	.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
	.pushyOpen{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
	.containerPush, .pushPush{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
	.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
	#siteOverlay {display:none;background-color:rgba(0,0,0,0.45);}
	.no-rgba #siteOverlay {background:transparent url('bg-transparent-black.png') 0 0 repeat;}
		#siteOverlay span {display:block;position:fixed;left:0;top:0;right:0;bottom:0;}
	.pushyActive #siteOverlay {display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9998;background:url('bg-transparent-black.png') 0 0 repeat;}

/* YouTube */
.youtube-embed {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
		.youtube-embed iframe, .youtube-embed object, .youtube-embed embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/* Maps */
.google-maps-embed {position:relative;padding-bottom:75%;height:0;overflow:hidden;}
    .google-maps-embed iframe {position:absolute;top:0;left:0;width:100%!important;height:100% !important;}


.stackedTable td {padding:2px 5px 2px 0;}
.stackedTable td.st-key {min-width:80px;}
.stackedTable .st-head-row {text-align:left;}
.stackedTableAt900, .stackedTableAt800, .stackedTableAt700, .stackedTableAt600, .stackedTableAt500, .stackedTableAt400 {display:none;}

@media (max-width: 900px) {
	.stackedTableAt900 {display:table;}
	.stackedTableAt900Original {display:none;}
	.table900 {width:100% !important;}
	.table900, .table900 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table900:after {clear:both;content:' ';display:table;}
		.table900 tr, .table900 tbody, .table900 td {float:left;width:100% !important;display:block;clear:both;}
		.table900 td.empty {display:none;}
			.table900 img  {display:inline-block;max-width:100%;height:auto;}
	.table900.center td, .table900 td.center {text-align:center !important;}
	.table900.center img {float:none !important;}
}

@media (max-width: 800px) {
	.stackedTableAt800 {display:table;}
	.stackedTableAt800Original {display:none;}
	.table800 {width:100% !important;}
	.table800, .table800 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table800:after {clear:both;content:' ';display:table;}
		.table800 tr, .table800 tbody, .table800 td {float:left;width:100% !important;display:block;clear:both;}
		.table800 td.empty {display:none;}
			.table800 img {display:inline-block;max-width:100%;height:auto;}
	.table800.center td, .table800 td.center {text-align:center !important;}
	.table800.center img {float:none !important;}
}

@media (max-width: 700px) {
	.stackedTableAt700 {display:table;}
	.stackedTableAt700Original {display:none;}

	.table700 {width:100% !important;}
	.table700, .table700 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table700:after {clear:both;content:' ';display:table;}
		.table700 tr, .table700 tbody, .table700 td {float:left;width:100% !important;display:block;clear:both;}
		.table700 td.empty {display:none;}
			.table700 img {display:inline-block;max-width:100%;height:auto;}
	.table700.center td, .table700 td.center {text-align:center !important;}
	.table700.center img {float:none !important;}
}

@media (max-width: 600px) {
	.stackedTableAt600 {display:table;}
	.stackedTableAt600Original {display:none;}

	.table600 {width:100% !important;}
	.table600, .table600 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table600:after {clear:both;content:' ';display:table;}
		.table600 tr, .table600 tbody, .table600 td {float:left;width:100% !important;display:block;clear:both;}
		.table600 td.empty {display:none;}
			.table600 img {display:inline-block;max-width:100%;height:auto;}
	.table600.center td, .table600 td.center {text-align:center !important;}
	.table600.center img {float:none !important;}
}

@media (max-width: 500px) {
	.stackedTableAt500 {display:table;}
	.stackedTableAt500Original {display:none;}

	.table500 {width:100% !important;}
	.table500, .table500 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table500:after {clear:both;content:' ';display:table;}
		.table500 tr, .table500 tbody, .table500 td {float:left;width:100% !important;display:block;clear:both;}
		.table500 td.empty {display:none;}
			.table500 img {display:inline-block;max-width:100%;height:auto;}
	.table500.center td, .table500 td.center {text-align:center !important;}
	.table500.center img {float:none !important;}
}

@media (max-width: 400px) {
	.stackedTableAt400 {display:table;}
	.stackedTableAt400Original {display:none;}

	.table400 {width:100% !important;}
	.table400, .table400 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table400:after {clear:both;content:' ';display:table;}
		.table400 tr, .table400 tbody, .table400 td {float:left;width:100% !important;display:block;clear:both;}
		.table400 td.empty {display:none;}
			.table400 img {display:inline-block;max-width:100%;height:auto;}
	.table400.center td, .table400 td.center  {text-align:center !important;}
	.table400.center img {float:none !important;}
}



#imgPreload:before {display:none;
	content:
		url('icn-hat-hover.png') 
		url('icn-instagram-hover.png') 
		url('icn-facebook-hover.png') 
		url('icn-twitter-hover.png') 
	;
}